Bug 289621 - system-config-selinux: .sh script contains invalid first line
system-config-selinux: .sh script contains invalid first line
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-13 14:00 EDT by Need Real Name
Modified: 2008-01-21 10:42 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-21 10:42:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-09-13 14:00:27 EDT
policy.sh contains a blank first line and is not executable
Comment 1 Daniel Walsh 2007-09-18 16:52:43 EDT
Fixed in /policycoreutils-2.0.16-12.fc7
Back porting rawhide.
Comment 2 Noura El hawary 2007-10-27 12:47:26 EDT
testing note please ignore

Note You need to log in before you can comment on or make changes to this bug.